package com.yeejoin.amos.supervision.business.param;

import com.yeejoin.amos.supervision.core.common.request.CommonPageable;

public class TaskPageParam extends CommonPageable{
	/**
	 * 任务标题
	 */
	private String title;
	
	/**
	 * 人员编号
	 */
	private String userId;
	
	/**
	 * 任务内容
	 */
	private String remark;
	/**
	 * 任务类型
	 */
	private String status;
	
	/**
	 * 机构
	 */
	private String orgCode;
	/**
	 * 机构
	 */
	private String deptId;
	
	/**
	 * 巡检点ID
	 */
	private String pointId;
	
	/**
	 * 开始时间
	 */
	private String startTime;
	/**
	 * 结束时间
	 */
	private String endTime;

	public String getDeptId() {
		return deptId;
	}

	public void setDeptId(String deptId) {
		this.deptId = deptId;
	}

	public String getStartTime() {
		return startTime;
	}

	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}

	public String getEndTime() {
		return endTime;
	}

	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}

	public String getPointId() {
		return pointId;
	}

	public void setPointId(String pointId) {
		this.pointId = pointId;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getOrgCode() {
		return orgCode;
	}

	public void setOrgCode(String orgCode) {
		this.orgCode = orgCode;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}


}
